<?php
add_locale("fr-FR", "Français", "set_fr_fr_locale");

function set_fr_fr_locale()
{
	set_locale("fr-FR", array(

"login_link" => "connection",
"logout_link" => "déconnection",
"profile_link" => "profil",
"cp_link" => "panneau de contrôle",
"mod_link" => '%1$s mod',
"recover_link" => "réinitialisez votre mot de passe",
"locale_change_submit" => "Changer",
"forums" => "forums",
"missing_fields" => "Tous les champs sont requis",

"user_anonymous" => "anonyme",
"user_unnamed" => "sans-nom",
"user_option_name_help" => "Nom visible aux autres utilisateurs",
"user_option_timezone_help" =>
	"Utilisé pour ajuster les temps à l'heure locale",
"user_option_auto_subscribe_help" =>
	"S'abonner automatiquement aux discussions dans lesquels vous " .
	"écrivez; vous recevrez un courriel lorsque de nouveaux messages " .
	"seront disponibles",
"user_option_locale_help" => "Langue",

"forum_list" => "forums",
"no_forums" => "aucun forum",

"profile_title" => "profil",
"profile_options_section" => "Options",
"profile_options_submit" => "Sauvegarder",
"profile_name_empty" => "Le nom ne peut être vide",
"profile_password_section" => "Mot de passe",
"profile_current_password" => "Mot de passe courant",
"profile_new_password" => "Nouveau mot de passe",
"profile_new_password_again" => "Répétez le nouveau mot de passe",
"profile_password_submit" => "Changer le mot de passe",
"profile_password_mismatch" => "Les mots de passe sont diférrents",
"profile_password_bad" => "Mauvais mot de passe",
"profile_password_empty" => "Le mot de passe ne peut être evide",
"profile_password_okay" => "Mot de passe changé",

"register_link" => "s'enregistrer",
"registration_disabled" =>
	"L'enregistrement est n'est actuellement pas disponible",
"register_title" => "forum - enregistrement",
"register_email" => "Courriel",
"register_email_help" => "(ceci restera privé)",
"register_name" => "Nom",
"register_name_help" => "(ceci sera visible aux utilisateurs)",
"register_password" => "Mot de passe",
"register_password_again" => "Répétez le mot de passe",
"register_submit" => "S'enregistrer",
"register_password_mismatch" => "Les mots de passe sont différents",
"register_already_exists" =>
	"Cette adresse courriel est déjà enregistrée",
"register_bad_password" => "Mauvais mot de passe",
"register_bad_confirm" => "Mauvais code de confirmation",
"register_email_subject" =>
	"enregistrement sur les forums de baretorrent",
"register_email_body" =>
'Cette adresse courriel a été enregistrée sur les forums de baretorrent.
Accédez au lien suivant pour confirmer. Ce lien est valide pour 24
heures.

%1$s',

"cp_title" => "panneau de contrôle",
"cp_back" => "retour aux forums",
"cp_options_caption" => "Options",
"cp_options_save" => "Sauvegarder",
"cp_option_name" => "Option",
"cp_option_value" => "Valeur",
"cp_option_help" => "Description",

"cp_option_indent_help" =>
	"Espacement à gauche en EMs entre un message et son parent; si " .
	"0, désactive les espacements",
"cp_option_readonly_help" =>
	"Désactive l'écriture et l'édition de messages",
"cp_option_moderated_help" =>
	"Mets les nouveaux messages dans une file d'attente afin qu'ils " .
	"soient acceptés manuellement; accepte tous les messages en " .
	"attente lorsque désactivé",
"cp_option_base_url_help" =>
	"Détermine l'URL publique où réside le forum; l'adresse " .
	"\$base_url/index.html doit exister. Ceci est utilisé lors de " .
	"l'envoie de courriels et pour les fils RSS.",
"cp_option_log_ips_help" =>
	"Enregistre les adresses IP des utilisateurs. Les adresses sont " .
	"effacées après deux jours",
"cp_option_auto_reg_help" =>
	"Désactive la confirmation par email des nouveaux utilisateurs; " .
	"accepte tous les enregistrements dans la file d'attente lorsque " .
	"désactivé",

"cp_ban_title" => "forum - bannir",
"cp_ban_confirm" => "Bannir cet utilisateur?",
"cp_ban_submit" => "Bannir",

"cp_user_email" => "Courriel",
"cp_user_name" => "Nom",
"cp_user_permissions" => "Permissions",
"cp_user_last_login" => "Dernière connection",
"cp_user_posts" => "Messages",
"cp_user_status" => "Status",
"cp_user_last_post" => "Dernier message",
"cp_user_registered_date" => "Enregistré",
"cp_user_ban" => "bannir",
"cp_user_unban" => "réactiver",
"cp_user_delete" => "effacer",
"cp_user_me" => "(vous)",
"cp_user_none" => "aucun utilisateur",
"cp_user_unconfirmed" => "(non confirmé)",

"cp_user_delete_title" => "effacer un utilisateur",
"cp_user_delete_confirm" => "Effacer cet utilisateur?",
"cp_user_delete_submit" => "Effacer",

"cp_user_list_caption" => "Utilisateurs",
"cp_user_list_banned" => "bannis",
"cp_user_list_banned_caption" => "Utilisateurs bannis",
"cp_user_list_all" => "tous",
"cp_user_list_all_caption" => "Tous les utilisateurs",
"cp_user_list_search_caption" => 'Recherche d\'utilisateurs \'%1$s\'',
"cp_user_list_search" => "Recherche",
"cp_user_list_banned_ips" => "IPs bannis",
"cp_user_list_banned_ips_caption" => "IPs bannis",

"cp_users_title" => "Utilisateurs",

"cp_permissions_title" => "Permissions",
"cp_permissions_caption" =>
	'Changement des permissions pour <strong>%1$s</strong> (%2$s)',
"cp_permissions_predefined" => "Permissions prédéfinies",
"cp_permissions_submit" => "Sauvegarder",
"cp_permissions_current" => "Permissions courantes",
"cp_permissions_custom" => "Permissions à la carte",

"cp_ip_none" => "pas d'IPs bannis",
"cp_ip_address" => "IP",
"cp_ip_status" => "Status",
"cp_ip_date_added" => "Date ajoutée",
"cp_ip_unban" => "réactiver",

"cp_moderation_caption" => "Modération",
"cp_moderation_nothing" => "Aucun message dans la file",
"cp_moderation_one" => 'un message dans la file',
"cp_moderation_many" => '%1$s messages dans la file',

"cp_forums_caption" => "Forums",
"cp_forum_name" => "Nom",
"cp_forum_thread_count" => "Discussions",
"cp_forum_post_count" => "Messages",
"cp_forum_status" => "Status",
"cp_forum_delete" => "effacer",
"cp_forum_add_submit" => "Ajouter",

"cp_delete_forum_title" => "Effacer un forum",
"cp_delete_forum_confirm" => "Effacer ce forum?",
"cp_delete_forum_submit" => "Effacer",

"mod_title" => "Modération",
"mod_accept" => "Accepter",
"mod_accept_this" => "ce message",
"mod_accept_user" => "tous les message de l'utilisateur",
"mod_accept_automod" => "utilisateur automod",
"mod_erase" => "Effacer",
"mod_erase_this" => "ce message",
"mod_erase_user" => "tous les messages de l'utilisateur dans la file",
"mod_erase_ip" => "tous les messages de %s dans la file",
"mod_erase_ban_user" => "bannir l'utilisateur",
"mod_erase_ban_ip" => "bannir %s",
"mod_erase_ban_user_and_ip" => "bannir l'utilisateur et %s",
"mod_nothing" => "Aucun message dans la file d'attente",
"mod_comment" => "commentaire",
"mod_ip_not_available" => "ip non disponible",

"mod_help" =>
"<em>effacer ce message</em>: enlève ce message seulement de la
	file<br />
<em>effacer tous les messages de l'utilisateur dans la file</em>:
	efface tous les messages actuellement dans la file d'attente qui
	ont été écris par l'utilisateur<br />
<em>effacer et bannir l'utilisateur</em>: efface tous les message de
	l'utilisateur dans la liste d'attente et banni l'utilisateur; ceci
	n'effacera pas les messages déjà acceptés<br />
<br />
<em>accepter ce message</em>: rend ce message visible<br />
<em>accepter tous les messages de l'utilisateur</em>: accepte tous les
	messages actuellement dans la file d'attente qui ont été écris par
	l'utilisateur<br />
<em>utilisateur automod</em>: accepte tous les messages de l'utilisateur
	et acceptera tous les autres ce même utilisateur dans le futur<br />
<br />
<em>commentaires</em>: lorsqu'un message seul est accepté, le texte
	entré sera visible au début du message sous la forme de <em>[mod:
	commentaire]</em> (optionnel)<br />
<br />
lorsque les adresses IP sont enregistrées, les options qui s'appliquent
normalement aux utilisateurs fonctionnent aussi pour les IPs",

"mod_notify_subject" => "baretorrent forums - modération requise",
"mod_notify_body" =>
'Un nouveau message a été envoyé et doit être examiné.

%1$s',

"login_title" => "Connection",
"login_submit" => "Connection",
"login_email" => "Courriel",
"login_password" => "Mot de passe",
"login_remember" => "Garder ma session active pour 30 jours",
"login_recovery" => "Le courriel de réinitialisation est en chemin",
"login_bad" => "Mauvais courriel ou mot de passe",
"login_banned" => "Vous avez été banni",
"login_unconfirmed" => "Cet utilisateur n'a pas encore été confirmé",
"login_wait_confirm" => "Un courriel de confirmation a été envoyé",

"recover_title" => "Réinitialisation du mot de passe",
"recover_email" => "Courriel",
"recover_submit" => "Réinitialisation",
"recover_help" =>
	"Ceci envoiera un lien par courriel afin de réinitialiser le mot " .
	"de passe. Ce lien sera valide pour 30 minutes.",
"recover_not_found" => "Cette adresse courriel n'est pas enregistrée",
"recover_email_subject" =>
	"forums de baretorrent: réinitialisation du mot de passe",
"recover_email_body" =>
'Une requête pour réinitialiser votre mot de passe a été faite sur
les forums de baretorrent. Accédez au lien suivant pour
réinitialiser votre mot de passe. Ce lien est valide pour 30 minutes.

%1$s',

"reset_title" => "Réinitialisation du mot de passe",
"reset_caption" => "Réinitialisation du mot de passe",
"reset_email" => "Courriel",
"reset_password" => "Nouveau mot de passe",
"reset_password_again" => "Répétez le nouveau mot de passe",
"reset_submit" => "Changer le mot de passe",

"time_second_ago" => 'il y a %1$s seconde',
"time_seconds_ago" => 'il y a %1$s secondes',
"time_minute_ago" => 'il y a %1$s minute',
"time_minutes_ago" => 'il y a %1$s minutes',
"time_hour_ago" => 'il y a %1$s heure',
"time_hours_ago" => 'il y a %1$s heures',
"time_day_ago" => 'il y a %1$s jour',
"time_days_ago" => 'il y a %1$s jours',
"time_month_ago" => 'il y a %1$s mois',
"time_months_ago" => 'il y a %1$s mois',
"time_year_ago" => 'il y a %1$s an',
"time_years_ago" => 'il y a %1$s ans',
"time_yesterday" => "hier",

"forum_empty" => "Aucun message dans ce forum",
"forum_name_caption" => 'Forum',
"forum_last_poster_caption" => "Dernier message",
"forum_new_thread" => "nouvelle discussion",
"forum_mark" => "marquer comme lu",

"post_header" => 'Le %1$s, %2$s a écrit:',
"post_reply" => "répondre",
"post_quote" => "citer",
"post_erase" => "effacer",
"post_link" => '%1$s, %2$s',
"post_ban_user" => "bannir",
"post_mod_comment" => '[mod: %1$s]',
"post_edit" => 'modifier',

"subscription_subject" => "forums de baretorrent: nouveau message",
"subscription_body" =>
'Un nouveau message a été écrit dans une discussion à laquelle vous
êtes abonné. Il peut être vu sur %1$s.

Annuler l\'abonnement: %2$s',

"erase_post_title" => "Effacer un message",
"erase_post_confirm" => "Effacer ce message?",
"erase_post_submit" => "Effacer",

"erase_thread_title" => "Effacer une discussion",
"erase_thread_confirm" => "Effacer cette discussion?",
"erase_thread_submit" => "Effacer",
"erase_thread_one_more" => "...et un autre message",
"erase_thread_many_more" => '...and %1$s autres messages',

"thread_title_caption" => "Titre",
"thread_reply_count_caption" => "Réponses",
"thread_last_post_caption" => "Dernier message",
"thread_reply" => "répondre",
"thread_erase" => "effacer la discussion",
"thread_subscribe" => "s'abonner",
"thread_unsubscribe" => "se désabonner",
"thread_rename_submit" => "Renommer",

"new_post_author" => "Auteur",
"new_post_message" => 'Message',
"new_post_message_cut" =>
	"(retour à la ligne automatique à 72 caractères)",
"new_post_submit" => 'Envoyer',
"new_post_title" => 'Titre',
"new_post_empty_title" => "Le titre de la discussion ne peut être vide",
"new_post_empty_message" => "Le message ne peut être vide",
"new_post_mod_warning" =>
	"Ce message devra être manuellement accepté par un modérateur " .
	"avant d'être visible sur le forum. Ne le renvoyez pas de nouveau.",

"reply_title" => "Répondre",
"reply_caption" => 'En réponse à %1$s',

"edit_title" => "Modification",
"edit_caption" => "Modification",
"edit_mod_comment" => "Commentaire de modération",
"edit_submit" => "Sauvegarder",
"edit_message" => "Message",

"new_thread_title" => "Nouvelle discussion",
"new_thread_caption" => 'Nouvelle discussion dans le forum %1$s',

"permission_legend" => "Légende des permissions",
"permission_post" => "envoyer",
"permission_edit_own" => "modifier-mien",
"permission_edit_all" => "modifier-tous",
"permission_erase" => "effacer",
"permission_cp" => "panneau-contrôle",
"permission_ban" => "bannir",
"permission_mod" => "modération",
"permission_none" => "aucun",
"permission_anonymous" => "anonyme",
"permission_registered" => "enregistré",
"permission_administrator" => "administrateur",

"install_admin_account" => "Compte d'administrateur",
"install_options" => "Options",
"install_database" => "Base de données",
"install_db_host" => "Hôte",
"install_db_name" => "Nom",
"install_db_username" => "Nom d'utilisateur",
"install_db_password" => "Mot de passe",
"install_submit" => "Installer",
"install_config_failed" => 
	"L'écriture du fichier scripts/config.php a échoué; assurez-vous
	que les permissions du dossier scripts sont valides",
"install_config_not_writable" =>
	"Le dossier scripts est en lecture seule et le fichier config.php
	ne peut être créé",
"install_base_url_failed" => "Le fichier %1\$s n'est pas accessible",

"install_info" =>
	"Lorsque l'installation sera terminée, vous devriez rendre
	<strong>install.php</strong> inaccessible en l'effaçant ou en
	changeant ses permissions"));
}

?>