var g_spacer = undefined;

function remove(id)
{
	var e = document.getElementById(id);
	if (e)
		e.parentNode.removeChild(e);
}

function hide(id)
{
	var e = document.getElementById(id);
	if (e)
		e.style.display = "none";
}

function show(id)
{
	var e = document.getElementById(id);
	if (e)
		e.style.display = "";
}

function show_platform(pn, id)
{
	if (id == undefined)
		id = pn;
		
	show("download-" + id);
	show("download-" + id + "-x86");
	show("download-" + id + "-x64");
	show("download-" + id + "-x86-and-x64");
}

function show_all()
{
	show_platform("windows");
	show_platform("xp");
	show_platform("ubuntu");
	show_platform("debian");
	show_platform("os x", "osx");
			
	var o = document.getElementById("others");
	if (o)
		o.style.display = "none";
}

function check(pn, ver, id)
{
	if (id == undefined)
		id = pn;
			
	var p = (platform.os.family.search(new RegExp(pn, "i")) != -1);
	var not_x86 = (parseInt(platform.os.architecture) != 32);
	var not_x64 = (parseInt(platform.os.architecture) != 64);
	
	var v = true;
	if (ver && platform.os.version != ver)
		v = false;
	
	if (!p || !v)
	{
		hide("download-" + id);
		return false;
	}
	else
	{
		if ((!not_x86 || !not_x64) && (id != "osx"))
		{
			if (not_x86)
				hide("download-" + id + "-x86");
		
			if (not_x64)
				hide("download-" + id + "-x64");

			if (not_x86 || not_x64)
				hide("download-" + id + "-x86-and-x64");
		}

		g_spacer = document.getElementById(
			"download-" + id + "-x86-and-x64");

		return true;
	}
}

window.onload = function(ev)
{
	var c = 0;

	c += (check("windows", "7") ? 1 : 0);
	c += (check("xp") ? 1 : 0);
	c += (check("ubuntu") ? 1 : 0);
	c += (check("debian") ? 1 : 0);
	c += (check("mac os x", undefined, "osx") ? 1 : 0);
	
	if (c == 0)
	{
		show_all();
	}
	else
	{
		if (c == 1 && g_spacer)
			g_spacer.setAttribute("class", "download-spacer-single");
		
		var o = document.getElementById("others");
		if (o)
			o.style.display = "";
		
		o = document.getElementById("others-link");
		if (o)
		{
			o.onclick = function(ev)
			{
				if (c == 1 && g_spacer)
					g_spacer.setAttribute("class", "download-spacer");
				
				show_all();
				return false;
			};
		}
	}
}
