<?php
add_locale("en-US", "English", "set_en_us_locale");

function set_en_us_locale()
{
	set_locale("en-US", array(
	
"login_link" => "login",
"logout_link" => "logout",
"profile_link" => "profile",
"cp_link" => "cp",
"mod_link" => '%1$s mod',
"recover_link" => "reset your password",
"locale_change_submit" => "Change",
"forums" => "forums",
"missing_fields" => "All fields are mandatory",

"user_anonymous" => "anonymous",
"user_unnamed" => "unnamed",
"user_option_name_help" => "Name visible to other users",
"user_option_timezone_help" => "Used to display local times.",
"user_option_auto_subscribe_help" =>
	"Automatically subscribe to threads in which you post; you " .
	"will be notified of new posts by email.",
"user_option_locale_help" => "Language",

"forum_list" => "forums",
"no_forums" => "no forums",

"profile_title" => "profile",
"profile_options_section" => "Options",
"profile_options_submit" => "Save",
"profile_name_empty" => "Name cannot be empty",
"profile_password_section" => "Password",
"profile_current_password" => "Current password",
"profile_new_password" => "New password",
"profile_new_password_again" => "New password again",
"profile_password_submit" => "Change password",
"profile_password_mismatch" => "Passwords do not match",
"profile_password_bad" => "Wrong password",
"profile_password_empty" => "Password cannot be empty",
"profile_password_okay" => "Password changed",

"register_link" => "register",
"registration_disabled" => "Registration is currently disabled.",
"register_title" => "forum - register",
"register_email" => "Email",
"register_email_help" => "(this will stay private)",
"register_name" => "Name",
"register_name_help" => "(this will be visible to users)",
"register_password" => "Password",
"register_password_again" => "Password again",
"register_submit" => "Register",
"register_password_mismatch" => "Passwords do not match",
"register_already_exists" =>
	"This email address is already registered",
"register_bad_password" => "bad password",
"register_bad_confirm" => "Bad confirmation code",
"register_email_subject" => "baretorrent forums registration",
"register_email_body" =>
'This email address was registered on the baretorrent forums.
Access the following link to confirm. This link is valid for
24 hours.

%1$s',

"cp_title" => "control panel",
"cp_back" => "back to forums",
"cp_options_caption" => "Options",
"cp_options_save" => "Save",
"cp_option_name" => "Option",
"cp_option_value" => "Value",
"cp_option_help" => "Description",

"cp_option_indent_help" =>
	"Left offset in em's of a post from its parent, if 0, " .
	"disables indenting",
"cp_option_readonly_help" => "Disables posting and edition",
"cp_option_moderated_help" =>
	"Queues new posts until accepted manually, acceps all " .
	"pending posts when disabling",
"cp_option_base_url_help" =>
	"Sets the public url where the forum resides, " .
	"\$base_url/index.html should exist. This is used when " .
	"sending recovery emails and in RSS feeds.",
"cp_option_log_ips_help" =>
	"Logs the IP address of posters. IPs are discarded after two " .
	"days.",
"cp_option_auto_reg_help" =>
	"Disables registration confirmation by email, confirms all " .
	"pending registrations when disabling",

"cp_ban_title" => "forum - ban",
"cp_ban_confirm" => "Ban this user?",
"cp_ban_submit" => "Ban",

"cp_user_email" => "Email",
"cp_user_name" => "Name",
"cp_user_permissions" => "Permissions",
"cp_user_last_login" => "Last login",
"cp_user_posts" => "Posts",
"cp_user_status" => "Status",
"cp_user_last_post" => "Last post",
"cp_user_registered_date" => "Registered",
"cp_user_ban" => "ban",
"cp_user_unban" => "unban",
"cp_user_delete" => "delete",
"cp_user_me" => "(you)",
"cp_user_none" => "no users",
"cp_user_unconfirmed" => "(unconfirmed)",

"cp_user_delete_title" => "delete user",
"cp_user_delete_confirm" => "Delete this user?",
"cp_user_delete_submit" => "Delete",

"cp_user_list_caption" => "Users",
"cp_user_list_banned" => "banned",
"cp_user_list_banned_caption" => "Banned users",
"cp_user_list_all" => "all",
"cp_user_list_all_caption" => "All users",
"cp_user_list_search_caption" => 'User search \'%1$s\'',
"cp_user_list_search" => "Search",
"cp_user_list_banned_ips" => "banned ips",
"cp_user_list_banned_ips_caption" => "Banned IPs",

"cp_users_title" => "Users",

"cp_permissions_title" => "Permissions",
"cp_permissions_caption" =>
	'Change permissions for <strong>%1$s</strong> (%2$s)',
"cp_permissions_predefined" => "Predefined permissions",
"cp_permissions_submit" => "Save",
"cp_permissions_current" => "Current permissions",
"cp_permissions_custom" => "Custom permissions",

"cp_ip_none" => "no banned ips",
"cp_ip_address" => "IP",
"cp_ip_status" => "Status",
"cp_ip_date_added" => "Date added",
"cp_ip_unban" => "unban",

"cp_moderation_caption" => "Moderation",
"cp_moderation_nothing" => "No posts queued",
"cp_moderation_one" => 'one post queued',
"cp_moderation_many" => '%1$s posts queued',

"cp_forums_caption" => "Forums",
"cp_forum_name" => "Name",
"cp_forum_thread_count" => "Threads",
"cp_forum_post_count" => "Posts",
"cp_forum_status" => "Status",
"cp_forum_delete" => "delete",
"cp_forum_add_submit" => "Add",

"cp_delete_forum_title" => "Delete forum",
"cp_delete_forum_confirm" => "Delete this forum?",
"cp_delete_forum_submit" => "Delete",

"mod_title" => "Moderation",
"mod_accept" => "Accept",
"mod_accept_this" => "this post",
"mod_accept_user" => "all posts from user",
"mod_accept_automod" => "automod user",
"mod_erase" => "Erase",
"mod_erase_this" => "this post",
"mod_erase_user" => "all pending posts from user",
"mod_erase_ip" => "all pending posts from %s",
"mod_erase_ban_user" => "ban user",
"mod_erase_ban_ip" => "ban %s",
"mod_erase_ban_user_and_ip" => "ban user and %s",
"mod_nothing" => "No posts queued",
"mod_comment" => "comment",
"mod_ip_not_available" => "ip not available",

"mod_help" =>
"<em>erase this post</em>: deletes only this post from the 
queue<br />
<em>erase all pending posts from user</em>: deletes all the user's
pending posts<br />
<em>erase and ban user</em>: deletes all the user's pending posts and
bans the user, this doesn't erase already accepted posts<br />
<br />
<em>accept this post</em>: makes this post visible<br />
<em>accept all posts from user</em>: accepts all pending posts from the
user<br />
<em>automod user</em>: accepts all pending posts from this user and
automatically accepts all the user's posts in the future<br />
<br />
<em>comments</em>: when a single post is accepted, anything entered will
appear on top of the post as <em>[mod: comments]</em> (optional)<br />
<br />
when IPs are logged, options that normally apply to users will work on
IPs",

"mod_notify_subject" => "baretorrent forums - moderation needed",
"mod_notify_body" =>
'A new message has been posted and needs to be reviewed.

%1$s',

"login_title" => "Login",
"login_submit" => "Login",
"login_email" => "Email",
"login_password" => "Password",
"login_remember" => "Keep me logged in for 30 days",
"login_recovery" => "The password recovery email is on its way",
"login_bad" => "Bad email or password",
"login_banned" => "You have been banned",
"login_unconfirmed" => "This account has not been confirmed yet",
"login_wait_confirm" => "A confirmation email has been sent",

"recover_title" => "Password reset",
"recover_email" => "Email",
"recover_submit" => "Recover",
"recover_help" =>
	"This will send a password reset link to the given email " .
	"address. The link is valid for 30 minutes.",
"recover_not_found" => "This email isn't registered",
"recover_email_subject" => "baretorrent forums: password reset",
"recover_email_body" =>
'A password reset has been requested on the baretorrent forums.
Access the following link to reset your password. This link is
valid for 30 minutes.

%1$s',

"reset_title" => "Password reset",
"reset_caption" => "Password reset",
"reset_email" => "Email",
"reset_password" => "New password",
"reset_password_again" => "New password again",
"reset_submit" => "Change password",

"time_second_ago" => '%1$s second ago',
"time_seconds_ago" => '%1$s seconds ago',
"time_minute_ago" => '%1$s minute ago',
"time_minutes_ago" => '%1$s minutes ago',
"time_hour_ago" => '%1$s hour ago',
"time_hours_ago" => '%1$s hours ago',
"time_day_ago" => '%1$s day ago',
"time_days_ago" => '%1$s days ago',
"time_month_ago" => '%1$s month ago',
"time_months_ago" => '%1$s months ago',
"time_year_ago" => '%1$s year ago',
"time_years_ago" => '%1$s years ago',
"time_yesterday" => "yesterday",

"forum_empty" => "No posts in this forum",
"forum_name_caption" => 'Forum',
"forum_last_poster_caption" => "Last post from",
"forum_new_thread" => "new thread",
"forum_mark" => "mark as read",

"post_header" => 'On %1$s, %2$s wrote:',
"post_reply" => "reply",
"post_quote" => "quote",
"post_erase" => "delete",
"post_link" => '%1$s, %2$s',
"post_ban_user" => "ban this user",
"post_mod_comment" => '[mod: %1$s]',
"post_edit" => 'edit',

"subscription_subject" => "baretorrent forums: new post",
"subscription_body" =>
'A new message has been posted to a thread you subscribed to. It can
be viewed at %1$s.

Unsubscribe: %2$s',

"erase_post_title" => "Delete post",
"erase_post_confirm" => "Delete this post?",
"erase_post_submit" => "Delete",

"erase_thread_title" => "Delete thread",
"erase_thread_confirm" => "Delete this thread?",
"erase_thread_submit" => "Delete",
"erase_thread_one_more" => "...and 1 more post",
"erase_thread_many_more" => '...and %1$s more posts',

"thread_title_caption" => "Title",
"thread_reply_count_caption" => "Replies",
"thread_last_post_caption" => "Last post",
"thread_reply" => "reply",
"thread_erase" => "delete thread",
"thread_subscribe" => "subscribe",
"thread_unsubscribe" => "unsubscribe",
"thread_rename_submit" => "Rename",

"new_post_author" => "Author",
"new_post_message" => 'Message',
"new_post_message_cut" => "(will be wrapped at 72 characters)",
"new_post_submit" => 'Post',
"new_post_title" => 'Title',
"new_post_empty_title" => "The thread title cannot be empty",
"new_post_empty_message" => "The message cannot be empty",
"new_post_mod_warning" =>
	"This message will need to be manually accepted by a " .
	"moderator before it appears in the forum. Do not post the " .
	"same message multiple times.",

"reply_title" => "Reply",
"reply_caption" => 'Replying to %1$s',

"edit_title" => "Edit",
"edit_caption" => "Editing",
"edit_mod_comment" => "moderation comment",
"edit_submit" => "Save",
"edit_message" => "Message",

"new_thread_title" => "New thread",
"new_thread_caption" => 'New thread in forum %1$s',

"permission_legend" => "Permissions legend",
"permission_post" => "post",
"permission_edit_own" => "edit-own",
"permission_edit_all" => "edit-all",
"permission_erase" => "erase",
"permission_cp" => "cp",
"permission_ban" => "ban",
"permission_mod" => "moderation",
"permission_none" => "none",
"permission_anonymous" => "anonymous",
"permission_registered" => "registered",
"permission_administrator" => "administrator",

"install_admin_account" => "Admin account",
"install_options" => "Options",
"install_database" => "Database",
"install_db_host" => "Host",
"install_db_name" => "Name",
"install_db_username" => "Username",
"install_db_password" => "Password",
"install_submit" => "Install",
"install_config_failed" => 
	"Writing the scripts/config.php file failed, make sure 
	permissions are correct on the scripts directory",
"install_config_not_writable" =>
	"This scripts directory is not writable and the config.php file
	cannot be created",
"install_base_url_failed" => "The file %1\$s was not accessible",

"install_info" =>
	"Once installation is completed, you should make
	<strong>install.php</strong> inaccessible by either deleting it
	or changing its permissions",
	
"ext_install" => "Install",
"ext_release" => "(released %1\$s)",
"ext_upload_filename" => "Filename",
"ext_upload_file" => "File",
"ext_upload_submit" => "Upload",
"ext_upload_bad_filename" => "Bad filename",
"ext_upload_failed" => "Upload failed",
"ext_history_time" => "Time",
"ext_history_user" => "User",
"ext_history_comment" => "Comment",
"ext_history_undo" => "undo",
"ext_editing" => "Editing %1\$s",
"ext_edit_summary" => "Summary",
"ext_edit_summary_preview" => "Summary preview",
"ext_history" => "History of %1\$s",
"ext_history_diff" => "diff",
"ext_old_rev" => "This is an old revision of %1\$s."
	));
}

?>